/*
.home-search {
   background-color:#cacaca;
   padding: 15px;
   padding-left: 30px;
   padding-right: 30px;
}

.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}
.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
    background-color: #333;
    color: #fff;
}
*/


.row-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
/*
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
*/
  background-color: #fff!important;
}


.row-flex > [class*='col-'] {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
}


a {
  color: rgb(137,12,88) !important; 
}

.home-about {
   //background-color: rgb(237,236,241);
   background-color:#781a24;
   background: url('/content/images/front/front_tile_1.png') no-repeat;
   background-size: 100% 100%;
}


.home-sector {
   background-color:#fff;
   border-right: 1px dotted rgb(237,236,241);
}

.home-events {
   background-color:#fff;
}


div.about {
   color: #fff;
   padding: 20px;
   padding-left:28px;
}

div.about > h4 {
  color: #fff !important;
}

div.about > p {
  font-size: 13px;
  color: #fff;
}

#a_fp_find_event {
  display: none;
}

div.about a {
  text-transform: uppercase;
  font-weight:600;
  color: #fff !important;
}
 
div.fp_4col a {
  text-transform: uppercase;
  font-weight:600;
  color: #F4004D !important;
}

div.sector {
   padding: 20px;
   padding-left:28px;
}

div.sector h5 {
  font-weight: 500 !important;
}

div.sector > ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  margin-left: -40px;
}

div.sector > ul > li {
  list-style-type: none;
  padding-bottom: 10px;
}

div.sector > ul > li > a {
  color: rgba(30,10,60,0.6) !important;
  text-decoration: none !important;
  font-size:12px !important;
}

div.sector > ul > li > a:hover {
  color: rgba(30,10,60,1) !important;
  text-decoration: none !important;
}


div.events {
   padding: 20px;
   padding-right: 0;
}


div.events > div {
  margin-bottom: 10px;
  line-height: 37px;
  padding-right: 0 !important;
}

div.events > div > h5 {
  font-weight: 600;
  text-transform: uppercase;
  font-size:21px !important;
  padding-left: 15px !important;
}

div.events .all-upcoming {
   text-transform: uppercase;
   font-weight: 600;
   float: right;
   //margin-bottom: 15px;
}

#all-upcoming-360 {
  display: none;
}

.fe_item {
  height: 250px !important;
}

.fe_item_img,
.fe_item_img:hover {
  text-decoration: none !important;
}

.fe_item_info {
  width: 90% !important;
}

div.events {
 display:inline-block;
/*
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

*/
/*
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;

    align-content: center;
    -webkit-align-content: center;
    -ms-align-content: center;
*/
}

/*
.fe_item {
  -webkit-flex-basis: auto;
   flex-basis: auto;
  -webkit-align-self: auto; 
   align-self: auto;
}
*/
/*
.fe_item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
*/

.fe_item img {
  border:1px solid #cacaca;
}

.fe_title {
  font-weight:600 !important;
  font-size:14px !important;
  color: #34353d!important;
  margin-top:20px!important;
  margin-bottom: 5px !important;
}

.fe_date {
  font-size:12px !important;
  text-transform: uppercase;
  color: #34353d!important;
  font-weight:400 !important;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

.fe_city {
  font-size:11px !important;
  color: #34353d!important;
  font-weight:400 !important;
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}



div.events > div:first-of-type {
  //padding-left:0px;
}


.home-testimonials {
  margin-bottom: 10px;
/*
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
*/
}

.home-testimonials img {
  max-width:100%;
  height: 100%;
  width: 100%;
  min-height: 260px;
  overflow: hidden;
}

.home-testimonials > .testimonials {
   width: 60%;
   position: absolute;
   top: 10%;
   right:20px;
   -o-align-self: center;
   -ms-align-self: center;
   -moz-align-self: center;
   -webkit-align-self: center;
   align-self: center;
}

.quote {
  //font-size: 26px;
  font-size: 1.5em;
  color: rgb(30,10,60);
  font-style: italic;
  font-family: 'Merriweather', Georgia, serif; 
}


.name {
  font-size: 1.4em;
  color: rgb(30,10,60);
  text-transform: uppercase;
}

.statement {
  font-size: 2em;
  font-style: italic;
  color: rgb(244,0,77);
  font-family: 'Merriweather', Georgia, serif; 
}

div.fp_4col {
   padding: 13px;
   margin-left: 0px;
   margin-right: 0px;
   background-color: rgb(237,236,241) !important;
}

div.fp_4col h5 {
  font-weight:600;
}



.fp_4col_item {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-flex: 1;
   -webkit-flex: 1 0 auto;
   -ms-flex: 1 0 auto;
   flex: 1 0 auto;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   margin-top: 15px;
   margin-bottom: 25px;
}

.fp_4col_item > p {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}


.fp_4col_item .fp_about {
  width: 100%; 
  height: 69px;
  background: url('/content/images/front/fp_abt_conferenz.png') no-repeat left top;
}

/*
.fp_4col_item .fp_about:hover {
  background-position: 0px -67px;
}


.fp_4col_item .fp_training {
  width: 100%;
  height: 67px;
  background: url('/content/images/front/fp_training.png') no-repeat left top;
  transition: all 0.4s ease!important;
}

.fp_4col_item .fp_training:hover {
  background-position: 0px -67px;
}

*/

.fp_4col_item .fp_speak {
  width: 100%;
  height: 69px;
  background: url('/content/images/front/fp_speak.png') no-repeat left top;
  transition: all 0.9s ease!important;
}

/*
.fp_4col_item .fp_speak:hover {
  background-position: 0px -67px;
}
*/

.fp_4col_item .fp_sponsor {
  width: 100%;
  height: 69px;
  background: url('/content/images/front/fp_sponsor.png') no-repeat left top;
  transition: all 0.9s ease!important;
}

/*
.fp_4col_item .fp_sponsor:hover {
  background-position: 0px -67px;
}
*/


.fp_4col_item .fp_resources {
  width: 100%;
  height: 69px;
  background: url('/content/images/front/fp_resources.png') no-repeat left top;
  transition: all 0.9s ease!important;
}

div.fp_4col p {
  font-size:12px;
  color: rgb(30,10,60);
}

.fe_item > a:hover {
  text-decoration: underline;
  color: rgb(30,10,60) !important;
}

.fe_item > a > img {
  max-width: 100%;
}
/*

.fp_4col_item > p > img {
  max-width: 100%;
  margin-top:15px;
  margin-bottom: 15px;
  height: 67px;
}

.fp_4col_item > p > img:hover {

}

*/
.fp_about, .fp_resources, .fp_speak, .fp_sponsor {
  margin-top:15px;
  margin-bottom: 15px;
  opacity: 1.0;
}

.fp_about:hover, .fp_resources:hover, .fp_speak:hover, .fp_sponsor:hover {
   opacity: 0.6;
   -webkit-transition: opacity 600ms linear;
   -moz-transition: opacity 600ms linear;
   -o-transition: opacity 600ms linear;
   -ms-transition: opacity 600ms linear;
   transition: opacity 600ms linear;
}

/*
.row:before,
.row:after {
    display: none;
}

*/

.row-no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
    //float: none;
    //display: table-cell;
    //vertical-align: top;
}

.row-no-padding {
    margin-left: 0 !important;
    margin-right: 0 !important;
    //display: table;
}

.footer {
   margin-top: 10px !important;
}

